{
  "name": "geeklab",
  "version": "1.0.0",
  "description": "Light repsonsive blog theme for hugo",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "xoxys@git.rknet.org:xoxys/theme-geeklab.git"
  },
  "keywords": [],
  "author": "Robert Kaussow",
  "license": "MIT",
  "devDependencies": {
    "gulp": "^4.0.0",
    "gulp-autoprefixer": "^6.0.0",
    "gulp-clean-css": "^3.10.0",
    "gulp-concat": "^2.6.1",
    "gulp-csso": "^3.0.1",
    "gulp-rename": "^1.4.0"
  }
}
